<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <title>NOIA Auth Service</title>
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
        <script src="main.js"></script>
    </head>
    <body>
        <h1>Welcome to NOIA Auth Service!</h1>
        <h2>For API reference go <a href="/auth/ui/" title="API docs">here</a>.</h2>
    </body>
</html>
